article, aside, details, figcaption, figure, footer, header, hgroup, nav, section  {
    display:  block;
 }
audio, canvas, video  {
    display:  inline-block;
    *display:  inline;
    *zoom:  1;
 }
audio:not([controls])  {
    display:  none;
 }
html  {
    font-size:  100%;
    -webkit-text-size-adjust:  100%;
    -ms-text-size-adjust:  100%;
 }
a:hover, a:active  {
    outline:  0;
 }
sub, sup  {
    position:  relative;
    font-size:  75%;
    line-height:  0;
    vertical-align:  baseline;
 }
sup  {
    top:  -0.5em;
 }
sub  {
    bottom:  -0.25em;
 }
img  {
    max-width:  100%;
    height:  auto;
    border:  0;
    -ms-interpolation-mode:  bicubic;
 }
button, input, select, textarea  {
    margin:  0;
    font-size:  100%;
    vertical-align:  middle;
 }
button, input  {
    *overflow:  visible;
    line-height:  normal;
 }
button::-moz-focus-inner, input::-moz-focus-inner  {
    padding:  0;
    border:  0;
 }
button, input[type="button"], input[type="reset"], input[type="submit"]  {
    cursor:  pointer;
    -webkit-appearance:  button;
 }
input[type="search"]  {
    -webkit-appearance:  textfield;
    -webkit-box-sizing:  content-box;
    -moz-box-sizing:  content-box;
    box-sizing:  content-box;
 }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button  {
    -webkit-appearance:  none;
 }
textarea  {
    overflow:  auto;
    vertical-align:  top;
 }
body,  div,  dl,  dt,  dd,  ul,  ol,  li,  h1,  h2,  h3,  h4,  h5,  h6,  pre,  form,  fieldset,  input,  textarea,  p,  blockquote,  th,  td  {
    margin:  0;
    padding:  0;
 }
table  {
    border-collapse:  collapse;
    border-spacing:  0;
 }
fieldset,  img  {
    border:  0;
 }
address,  caption,  cite,  code,  dfn,  th,  var  {
    font-style:  normal;
    font-weight:  normal;
 }
ol,  ul  {
    list-style:  none;
 }
caption,  th  {
    text-align:  left;
 }
h1,  h2,  h3,  h4,  h5,  h6  {
    font-size:  100%;
    font-weight:  normal;
    text-rendering:  optimizeLegibility;
 }
q:before,  q:after  {
    content:  '';
 }
abbr,  acronym  {
    border:  0;
 }
a  {
    outline:  none;
    text-decoration:  none;
 }

/*
@font-face  {
    font-family:  'PurityTextBold';
    src:  url("http://dcovery.com/fonts/puritytextbold-webfont.eot");
    src:  url("http://dcovery.com/fonts/puritytextbold-webfont.eot?#iefix") format("embedded-opentype"),  url("http://dcovery.com/fonts/puritytextbold-webfont.woff") format("woff"),  url("http://dcovery.com/fonts/puritytextbold-webfont.ttf") format("truetype"),  url("http://dcovery.com/fonts/puritytextbold-webfont.svg#PurityTextBold") format("svg");
    font-weight:  bold;
    font-style:  bold;
 }
@font-face  {
    font-family:  'PurityText';
    src:  url("http://dcovery.com/fonts/puritytext-webfont.eot");
    src:  url("http://dcovery.com/fonts/puritytext-webfont.eot?#iefix") format("embedded-opentype"),  url("http://dcovery.com/fonts/puritytext-webfont.woff") format("woff"),  url("http://dcovery.com/fonts/puritytext-webfont.ttf") format("truetype"),  url("http://dcovery.com/fonts/puritytext-webfont.svg#PurityText") format("svg");
    font-weight:  normal;
    font-style:  normal;
 }
@font-face  {
    font-family:  'purity_text_lightregular';
    src:  url("http://dcovery.com/fonts/puritytextlight-webfont.eot");
    src:  url("http://dcovery.com/fonts/puritytextlight-webfont.eot?#iefix") format("embedded-opentype"),  url("http://dcovery.com/fonts/puritytextlight-webfont.woff") format("woff"),  url("http://dcovery.com/fonts/puritytextlight-webfont.ttf") format("truetype"),  url("http://dcovery.com/fonts/puritytextlight-webfont.svg#purity_text_lightregular") format("svg");
    font-weight:  normal;
    font-style:  normal;
 }
*/

body  {
    font-family:  "Lucida Grande",  "Lucida Sans Unicode",  "Lucida Sans",  Geneva,  Verdana,  sans-serif;
 }
 .amp {font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif !important; font-style: italic;}

.wrapper  {
    /* width:  960px; */
    margin-left:  auto;
    margin-right:  auto;
    *zoom:  1;
 }
.wrapper:before,  .wrapper:after  {
    display:  table;
    content:  "";
 }
.wrapper:after  {
    clear:  both;
 }
 
#video-overlay  {
    position:  fixed;
    top:  0;
    right:  0;
    bottom:  0;
    left:  0;
    background:  rgba(0,  0,  0,  0.5);
    z-index:  50;
    display:  none;
 }

header  {
    width:  100%;
    top:  0;
    position:  relative;
    z-index:  60;
 }
header a  {
    display:  block;
    position:  relative;
    z-index:  20;
 }

header #hero  {
    height: 660px;
    background:  #000;
    position:  relative;
 }
header #hero .hero-block  {
    /* min-width:  960px; */
    height:  660px;
    position:  absolute;
    left:  0;
    right:  0;
    top:  0;
 }
header #hero .wrapper  {
    height:  100%;
    position:  relative;
 }
 header #hero .title {
	position: absolute;
	top: 400px;
	left: 40px;
	
	font-size: 42px;
    line-height:  50px;
    float: left;
	}
header #hero .tagline {
/*
	position: relative;
	height: 80px;
	margin: 0 auto;
*/
/*
    position:  absolute;
    top:  180px !important;
    left:  0 !important;
*/
	line-height: 32px;
	font-size: 20px;
	opacity: .9;
 }
header #hero .tagline h2 {height: 655px; padding-top: 30px; width: 100%; /* background: rgba(109,  0, 25,  0.2) *//* background: rgba(0,  0, 0,  0.1); */ margin: 0 auto; text-indent: -160px; text-shadow:  0 1px 2px rgba(0,  0,  0,  1);}
header #hero .tagline span {
/* 	font-family: 'Carpenter W01'; */
/* 	font-family: 'Titillium Web', sans-serif; */
    font-family: 'Corsiva W01';
	font-style: italic;
    color:  #FFF;
    font-weight:  normal;
    text-shadow:  0 1px 2px rgba(0,  0,  0,  0.54);
}
header #hero .title {
    background: transparent url(../images/logo.png) no-repeat;  
/*     margin: 0 auto; */
	height: 71px;
	width: 300px;
}
header #hero .title span {
    font-family: 'Corsiva W01';
    color:  #FFF;
    font-weight:  normal;
    text-shadow:  0 1px 2px rgba(0,  0,  0,  1);
 	}
header #hero .tagline span {}

.rw-words{
	font-family: 'Titillium Web', sans-serif;
	display: inline;
/* 	text-indent: 114px; */
	/* text-align: center; */
	text-indent: 6px;
	padding-top: 2px;
}
.rw-words-1 span{
/*
	position: absolute;
	left: 35px;
	top: 1px;
*/
	position: absolute;
	margin: 0 auto;
	opacity: 0;
	overflow: hidden;
	-webkit-animation: rotateWord 9s linear infinite 0s;
	-moz-animation: rotateWord 9s linear infinite 0s;
	-o-animation: rotateWord 9s linear infinite 0s;
	-ms-animation: rotateWord 9s linear infinite 0s;
	animation: rotateWord 9s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-moz-animation-delay: 3s; 
	-o-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #6b889d;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-moz-animation-delay: 6s; 
	-o-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #6b739d;	
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; }
	5% { opacity: 1;}
    17% { opacity: 1; }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; }
	5% { opacity: 1; }
    17% { opacity: 1; }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; }
	5% { opacity: 1; }
    17% { opacity: 1; }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; }
	5% { opacity: 1;}
    17% { opacity: 1; }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; }
	5% { opacity: 1; }
    17% { opacity: 1; }
	20% { opacity: 0; }
	80% { opacity: 0; }
    100% { opacity: 0; }
}

header #hero #hero-video  {
    position:  relative;
    overflow:  hidden;
    display:  none;
    z-index:  50;
    background:  #000;
    background:  -o-linear-gradient(top,  black,  #303030);
    background:  -moz-linear-gradient(top,  black,  #303030);
    background:  -webkit-gradient(linear,  0% 0%,  0% 100%,  from(black),  to(#303030));
    background:  -webkit-linear-gradient(top,  black,  #303030);
    background:  -ms-linear-gradient(top,  black,  #303030);
    background:  linear-gradient(top,  black,  #303030);
 }
header #hero #hero-video #video-wrapper  {
    width:  880px;
    height:  495px;
    position:  absolute;
    top:  50%;
    left:  50%;
    margin:  -270px 0 0 -440px;
    background:  url("../images/rachel.jpg") 0 0 no-repeat;
    -webkit-border-radius:  6px;
    -khtml-border-radius:  6px;
    -moz-border-radius:  6px;
    -ms-border-radius:  6px;
    border-radius:  6px;
    -webkit-box-shadow:  0 1px 4px rgba(0,  0,  0,  0.4),  0 2px 12px rgba(0,  0,  0,  0.3);
    -khtml-box-shadow:  0 1px 4px rgba(0,  0,  0,  0.4),  0 2px 12px rgba(0,  0,  0,  0.3);
    -moz-box-shadow:  0 1px 4px rgba(0,  0,  0,  0.4),  0 2px 12px rgba(0,  0,  0,  0.3);
    -ms-box-shadow:  0 1px 4px rgba(0,  0,  0,  0.4),  0 2px 12px rgba(0,  0,  0,  0.3);
    box-shadow:  0 1px 4px rgba(0,  0,  0,  0.4),  0 2px 12px rgba(0,  0,  0,  0.3);
 }
header #hero #hero-video #video-wrapper:hover #close-hero-video span  {
    opacity:  1;
 }
header #hero #hero-video #video-el  {
    width:  880px;
    height:  495px;
    position:  absolute;
    top:  0;
    left:  0;
    right:  0;
    bottom:  0;
    z-index:  1;
    display:  none;
 }
header #hero #hero-video #close-hero-video  {
    width:  44px;
    height:  44px;
    position:  absolute;
    display:  block;
    top:  0;
    right:  0;
    text-align:  center;
    z-index:  1000;
    padding:  0;
 }
header #hero #hero-video #close-hero-video span  {
    width:  20px;
    height:  20px;
    position:  absolute;
    top:  50%;
    left:  50%;
    margin:  -11px 0 0 -11px;
    display:  block;
    color:  #bfbfbf;
    line-height:  20px;
    font-size:  14px;
    font-weight:  bold;
    background:  rgba(0,  0,  0,  0.9);
    -webkit-border-radius:  44px;
    -khtml-border-radius:  44px;
    -moz-border-radius:  44px;
    -ms-border-radius:  44px;
    border-radius:  44px;
    border:  2px solid rgba(255,  255,  255,  0.9);
    -webkit-box-shadow:  0 2px 4px rgba(0,  0,  0,  0.4);
    -khtml-box-shadow:  0 2px 4px rgba(0,  0,  0,  0.4);
    -moz-box-shadow:  0 2px 4px rgba(0,  0,  0,  0.4);
    -ms-box-shadow:  0 2px 4px rgba(0,  0,  0,  0.4);
    box-shadow:  0 2px 4px rgba(0,  0,  0,  0.4);
    opacity:  0;
    -webkit-transition:  opacity 0.25s ease-in;
    -moz-transition:  opacity 0.25s ease-in;
    -ms-transition:  opacity 0.25s ease-in;
    -o-transition:  opacity 0.25s ease-in;
    transition:  opacity 0.25s ease-in;
 }
header #hero #hero-1  {
    background:  url("../images/bg_grad.jpg") center center no-repeat;
    background-size:  cover;
    overflow:  hidden;
 }
header #hero #hero-1 .tagline  {
    top:  180px;
    right:  0;
    left:  auto;
 }

header #story-video  {
    position:  absolute;
    bottom:  0;
    left:  0;
    right:  0;
 }
header #story-video .wrapper  {
    position:  relative;
 }
header #story-video a  {
    width:  280px;
    height:  70px;
    position:  absolute;
    bottom:  120px;
    left:  38px;
    display:  block;
    color:  #f9f9fb;
    font-size:  14px;
    line-height:  18px;
    font-weight:  bold;
    text-shadow:  0 1px 2px rgba(0,  0,  0,  0.75);
 }
header #story-video img  {
    float:  left;
    border-radius: 4px;
 }
header #story-video span  {
    float:  left;
    margin:  16px 0 0 10px;
    }
header a#button {
	display:  block;
	position:  absolute;
    bottom:  130px;
	right: 40px;
	vertical-align: middle;
	zoom: 1;
	text-transform: uppercase;
	padding: 18px 22px 18px 44px;
color: white;
font-size: 12px;
font-weight: normal;
line-height: 1em;
background-color: #1E2732;
background-image: url(../images/bg_button.png);
background-position: 15px 18px;
background-repeat: no-repeat;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
-ms-border-radius: 30px;
-o-border-radius: 30px;
border-radius: 30px;
-webkit-font-smoothing: subpixel-antialiased;
}
header a#button:hover {
	background-color: #010101;
}

#content  {
    background:  #28292e;
    padding-bottom:  30px;
    border-top: 1px solid #000;
 }
#content a  {
    color:  #934a51;
    font-weight:  bold;
 }
#content a:hover  {
    text-decoration:  underline;
 }
#content section  {
    min-height: 300px;
    background-size:  960px 95px;
 }
#content h2.section-title,  #content h3.section-description  {
    text-align:  center;
    display:  block;
    position:  relative;
 }
#content h2.section-title  {
	background: transparent url(../images/divider.png) bottom center no-repeat; 
	padding-bottom: 10px;
	margin-bottom: 20px;
    padding-top:  30px;
    font-size:  30px;
	color: #F9F9FB;
	text-shadow: 1px 1px 0px rgba( 0, 0, 0, 0.24 );
    font-family:  'Corsiva W01', serif;
    font-weight:  normal;
 }
#content h3.section-description  {
    font-size:  18px;
    color:  #818486;
    font-weight:  normal;
    font-family:  'purity_text_lightregular';
    font-weight:  normal;
 }
#content h3.section-description a  {
    font-weight:  normal;
 }
 
#news {
	width: 40%;
	height: auto;
	margin: 30px auto 60px;
	}
	#news h2 {
	text-align: center;
	font-size: 18px;
	color: #F9F9FB;
	text-shadow: 1px 1px 0px rgba( 0, 0, 0, 0.24 );
	margin-bottom: 20px;
	margin-top: 10px;
	}
	#news li {
	color: #F9F9FB;
	margin: 10px 0 20px;
	}	
	#news li span {
	color: #777;
	font-size: 12px;
	line-height: 16px;
	}

.border {
height: 8px;
background: #1C1D21;
-webkit-box-shadow: 0px -1px 0px rgba( 255, 255, 255, 0.08 ), inset 0px 1px 0px rgba( 0, 0, 0, 0.41 ), 0px 1px 0px rgba( 255, 255, 255, 0.03 ), inset 0px -1px 0px rgba( 0, 0, 0, 0.3 );
-ms-box-shadow: 0px -1px 0px rgba( 255, 255, 255, 0.08 ), inset 0px 1px 0px rgba( 0, 0, 0, 0.41 ), 0px 1px 0px rgba( 255, 255, 255, 0.03 ), inset 0px -1px 0px rgba( 0, 0, 0, 0.3 );
-o-box-shadow: 0px -1px 0px rgba( 255, 255, 255, 0.08 ), inset 0px 1px 0px rgba( 0, 0, 0, 0.41 ), 0px 1px 0px rgba( 255, 255, 255, 0.03 ), inset 0px -1px 0px rgba( 0, 0, 0, 0.3 );
-moz-box-shadow: 0px -1px 0px rgba( 255, 255, 255, 0.08 ), inset 0px 1px 0px rgba( 0, 0, 0, 0.41 ), 0px 1px 0px rgba( 255, 255, 255, 0.03 ), inset 0px -1px 0px rgba( 0, 0, 0, 0.3 );
box-shadow: 0px -1px 0px rgba( 255, 255, 255, 0.08 ), inset 0px 1px 0px rgba( 0, 0, 0, 0.41 ), 0px 1px 0px rgba( 255, 255, 255, 0.03 ), inset 0px -1px 0px rgba( 0, 0, 0, 0.3 );
}

.thumbs{
	width:480px;
	margin:20px auto 35px;
	text-align:center;
}

.thumbs a{
	width:120px;
	height:120px;
	display:inline-block;
	border:7px solid #303030;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
	border-radius:4px;
	margin: 6px 6px 40px;
	position:relative;
	text-decoration:none;
	
	background-position:center center;
	background-repeat: no-repeat;
	
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.thumbs a:after{
	background-color: #303030;
    border-radius: 7px;
    bottom: -136px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    content: attr(title);
    display: inline-block;
    font-size: 10px;
    max-width: 90px;
    overflow: hidden;
    padding: 2px 10px;
    position: relative;
    text-align: center;
    white-space: nowrap;
}
footer {height: 30px; background: #212226;}
@media screen and (max-width: 960px) {
	.thumbs, #credits {
		width:auto;
	} 
@media screen (max-width: 480px) {header #hero .title {font-size: 24px; float: left;}}

@media only screen and (max-width: 767px) {body.layout-support .questions {padding-bottom: 15px;border-bottom: 1px solid #e3e3e3; }body.layout-support .questions:last-of-type {border: 0; } }

@media only screen and (max-width: 1320px) {body {overflow-x: hidden; } }
@media only screen and (max-width: 1080px) {body {overflow-x: auto; } }
